Skip to Content
WalidoDocs
Public APIPronunciation

Delete a pronunciation item

DELETE
/pronunciation/{pronunciation_id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key in the Authorization: Bearer <key> header. Keys are created in the Walido dashboard (Settings → API Keys).

Path Parameters

pronunciation_id*string
Match^[a-f0-9]{24}$

Response Body

Deleted.

application/json
  1. response
data?

Empty - present for envelope consistency.

Example Request
curl -X DELETE 'https://api.walido.it/api/v1/pronunciation/65f8fa6f1a9d8e0012ab34cd'
Example Response
{  "data": {}}